﻿body {
    font-family: "Ubuntu", serif;
    font-size: 12px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
#coming-soon-text h2, #dashboard h2, #dashboard h3, #dashboard h4, #error-text h2, #hot-tour h2, #hot-tour h3, #message-banner h2, #web-name, .big-heading h2, .booking-form-block .selected-price, .btn, .company-name, .cruise-offer-text h3, .list-group-heading, .member-name h3, .meta h2, .newsletter h2, .package h2, .traveler-info h3, .tvl-insurance-info .innerpage-heading h1, .welcome-message h2, a, blockquote, input, label, p, select, small, span, table, textarea, ul {
    font-family: "Ubuntu", serif;
}
.block-title a, .blog-post-title a, .flight-info h3 .flight-destination, .main-title a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu', serif;
}

